argon2-cffi==21.3.0
argon2-cffi-bindings==21.2.0
certifi==2022.6.15
cffi==1.15.1
charset-normalizer==2.1.0
CouchDB==1.2
Django==2.2.28
django-cors-headers==3.11.0
et-xmlfile==1.1.0
idna==3.3
openpyxl==3.0.10
Pillow==9.2.0
pycparser==2.21
PyMySQL==1.0.2
python-dateutil==2.8.2
pytz==2022.1
reportlab==3.6.10
requests==2.28.1
six==1.16.0
sqlparse==0.4.2
urllib3==1.26.9
